Bug 184533 - No locale files after running autotools
No locale files after running autotools
Product: Fedora
Classification: Fedora
Component: lock-keys-applet (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ignacio Vazquez-Abrams
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-03-09 13:12 EST by Ignacio Vazquez-Abrams
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-17 08:41:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Diff between build without and with running autotools (23.24 KB, text/plain)
2006-03-09 13:12 EST, Ignacio Vazquez-Abrams
no flags Details
Potential fix (990 bytes, patch)
2006-03-09 14:16 EST, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ignacio Vazquez-Abrams 2006-03-09 13:12:57 EST
After running autotools in order to get l-k-a to build on 64-bit platforms, no
locale files are installed.
Comment 1 Ignacio Vazquez-Abrams 2006-03-09 13:12:58 EST
Created attachment 125889 [details]
Diff between build without and with running autotools
Comment 2 Ville Skyttä 2006-03-09 14:16:40 EST
Created attachment 125893 [details]
Potential fix

This patch fixes the build for me.  Not tested with mock.
Comment 3 Ville Skyttä 2006-03-14 12:12:03 EST
Ignacio, you noticed comment 2, right?
Comment 4 Ignacio Vazquez-Abrams 2006-03-14 12:20:00 EST
I did. And it needs to run autotools in order to build on x86_64.
Comment 5 Ville Skyttä 2006-03-14 12:29:30 EST
Not on my Rawhide x86_64 box.
Comment 6 Ignacio Vazquez-Abrams 2006-03-17 08:41:13 EST
So I now see. I wonder what changed between FC4 and Rawhide...

Note You need to log in before you can comment on or make changes to this bug.